/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.4.3.1588011803
Updated: 2020-04-27 15:23:23

*/

/*NAV*/
@media(min-width: 981px){
    body #main-content{
        margin-top: 102px;
    }    
}

@media(max-width: 980px){
    body #main-content{
        margin-top: 86px;
    }    
}


ul.menu-redes {
    list-style: none;
    display: inline-flex;
    align-items: center;
    padding: 0px;
}

ul.menu-redes li{
    line-height: 0px;
}

img.redes-ico {
    width: 79%;
    max-width: 42px;
}

img.redes-ico.tacc{
    max-width: 72px;
}

#breadcrumb span a{
    color:#777777;
    margin-right: 5px;
    margin-left: 5px;
}

#breadcrumb .breadcrumb_last{
    margin-left: 5px;
}


/*index*/
.titulo {
    text-align: center;
    margin: 2em auto;
	display:block;
}
#productos-index .woocommerce ul.products li.product, #productos-index .woocommerce-page ul.products li.product {
    float: left;
    padding: 2em;
    position: relative;
    width: 22.05%;
    margin-left: 0;
    box-shadow: 1px 1px 5px 4px #f5f5f5;
}

#productos-index .woocommerce ul.products li.product:last-child, .woocommerce-page ul.products li.product:last-child {
	margin: 0 0 2.992em 0!important;
}

#productos-index .woocommerce ul.products li.product:hover {
    box-shadow: 1px 1px 5px 4px #cccccc;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    font-size: 1.6em;
}

@media(max-width: 550px){
    #productos-index .woocommerce ul.products li.product, #productos-index .woocommerce-page ul.products li.product {
        width:100% !important;
    }
}
.et_pb_section {
	padding:0!important
}

#interesar {
	margin:0 0 50px 0
}

#productos-index ul.products li.product a{
	color: #45AB34;
	font-size: 12px;
	font-style: italic;
}

#productos-index .woocommerce-loop-product__title{
	padding: 0px;
	font-style: initial;
}

#productos-index .woocommerce-Price-amount.amount{
	font-style: initial;
}

#productos-index .price{
	margin-top:10px;
}

/*Producto*/

#productos-index img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
	border: none;
}


img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    border-radius: 3px;
    border: 1px solid #e3e3e3;
    padding: 5px;
}



/* page producto  */
.woocommerce-page span.onsale, .woocommerce span.onsale{
    background-color:#4da434 !important;
    text-transform: uppercase;
    font-size: 12px;
    padding: 0px 12px !important;
    font-style: initial !important;
    font-weight: 700 !important;
}

.single-product #main-content .et_pb_row {
    width: 80% !important;
    max-width: 1080px !important;
}

.single-product h3.titulo{
    margin-bottom: 0px;
}

.single-product .et_pb_wc_related_products .related.products{
    margin-top: 4px;
}

.single-product .et_pb_wc_related_products .et_shop_image{
    float:right;
    width: 30%;
    border-radius: 3px;
    margin-left: 2px;    
}

.single-product .et_pb_wc_related_products .onsale{
    display: none;
}

.single-product .et_pb_wc_related_products .price del{
    display: none !important;
}

.single-product .et_pb_wc_related_products ul.products.columns-1 li.product{
    margin-bottom: 0px;
    padding: 10px;
    box-shadow: none;
}

@media (max-width: 980px){
    .single-product .et_pb_wc_related_products ul.products.columns-1 li.product{
        width:100%;
    }
}

@media (min-width: 981px){
    .single-product.et_pb_gutters3 #main-content .et_pb_column_1_3, .single-product.et_pb_gutters3.et_pb_row #main-content .et_pb_column_1_3{
        width: 36%;
    }

    .single-product.et_pb_gutters3 #main-content .et_pb_column_1_3.et-last-child, .single-product.et_pb_gutters3.et_pb_row #main-content .et_pb_column_1_3.et-last-child{
        width: 20%;
    }   

    .single-product.et_pb_gutters3 #main-content .et_pb_column, .single-product.et_pb_gutters3.et_pb_row #main-content .et_pb_column {
        margin-right: 4%;
    }
}

/*page carrito */
.woocommerce table.shop_table th,.woocommerce table.shop_table td.product-name a{
    font-family: Open Sans;
    font-size: 18px;
    font-weight: 600 !important;
    color:#666666;
}

.woocommerce-message{
  background-color: #45AB34 !important;
}

.woocommerce table.shop_table td.product-price span, .woocommerce table.shop_table td.product-subtotal span{
    font-family: Open Sans;
    font-size: 28px;
    font-weight: 500;
    color:#666666;  
}

.woocommerce table.shop_table td.product-quantity input.input-text.qty.text{
    background: #ffffff !important;
    color: #666666 !important;
    font-family: Open Sans;
    font-weight: 600 !important;
    font-size: 20px !important;
    border: 1px solid #dddddd !important;
    height: 36px!important;
}

.entry-content table:not(.variations), body.et-pb-preview #main-content .container table{
    border:0px;
}

.woocommerce-cart .button, .woocommerce-cart table.cart td.actions .coupon .input-text, 
.form-row.place-order .button, .form-row.form-row-last .button, .checkout_coupon.woocommerce-form-coupon .form-row.form-row-first .input-text, a.showcoupon, a.showlogin, .form-submit .et_pb_button{
    font-family: Open Sans;
    font-size: 12px !important;
    font-weight: 600 !important;
    padding: 6px 25px !important;
    height: 36px;
}

.woocommerce-cart .button:after,.form-row.place-order .button:after,.form-row.form-row-last .button:after{
    font-size: 19px !important;
}

.woocommerce-cart table.cart td.actions .coupon .input-text{
    background-color: #dddddd !important;
    color:#666666 !important;
    max-width: 186px;
    width: 100%;
    padding: 6px 44px !important;
}

.woocommerce-cart table.cart td.actions  button[name="update_cart"]{
    color:#ffffff;
    background-color:#45AB34; 
    border:2px solid !important;
}

.woocommerce-cart table.cart td.actions  button[name="update_cart"]:after{
    content: '';
}

.woocommerce-cart table.cart td.actions  button[name="update_cart"]:before{
    content: "\e015";
    font-family: "ETmodules"!important;
    line-height: inherit;
    font-size: inherit!important;
    opacity: 0;
    margin-left: -1.3em;
    right: auto;
    display: inline-block;
    font-weight: 500;
}  

.woocommerce-cart table.cart td.actions  button[name="update_cart"]:hover{
    padding: 6px 20px 6px 30px !important;
}

.woocommerce-cart table.cart td.actions  button[name="update_cart"]:hover:before{
    opacity: 1;
}      

.woocommerce-cart table.cart td.actions  button[name="update_cart"]:hover{
    color:#ffffff;
    background-color:#45AB34; 
    border:2px solid !important;
}

.woocommerce-cart table.cart td.actions .coupon .button, a.showcoupon, a.showlogin{
    color:#45AB34 !important;
    border:1px solid #45AB34;
    background-color:#ffffff; 
	border-radius: 3px;
}

.woocommerce-cart table.cart td.actions .coupon .button:hover, a.showcoupon:hover, a.showlogin:hover{
    color:#ffffff !important;
    background-color:#45AB34; 
}

a.showcoupon, a.showlogin{
	line-height:2;
}

a.showcoupon:hover, a.showlogin:hover{
	border:1px solid #ffffff;
}

@media(max-width:767px){
	.woocommerce-info{
		text-align:center;
		line-height: 2;
	}
	
	a.showcoupon, a.showlogin{
		display:block;
		height: auto;
	}
	
}

.woocommerce-cart table.cart td.actions .coupon .input-text::placeholder{
    color:#666666 !important;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
.button.wc-backward, .button.wc-backward:hover,
.form-row.form-row-last .button,
.form-row.form-row-last .button:hover,
.form-row.place-order .button,
.form-row.place-order .button:hover{
    color:#ffffff !important;
    background-color:#45AB34 !important; 
    border:2px solid #45AB34 !important;
}

#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 110px;
    border:1px solid #dddddd;
    border-radius: 3px;
}

.woocommerce a.remove {
    border:2px solid red;
    line-height: 0.8;
}

.woocommerce-shipping-totals.shipping li label, 
.woocommerce-shipping-totals.shipping p,
.cart-subtotal .woocommerce-Price-amount.amount{
    font-size: 18px;
    font-weight: 600;
    color:#666666;
}

.woocommerce-cart .related.products .woocommerce-Price-amount.amount{
    font-size: 16px;
}

.woocommerce .related.products ul.products li.product a{
	font-size: 12px;
	font-style: italic;
	color:#45AB34;
	line-height: 1.5em;
}

.woocommerce .related.products ul.products li.product a h2{
	font-size: 14px !important;
    font-style: initial;
    padding: 2px 0px;
}

.woocommerce .related.products ul.products li.product a .woocommerce-Price-amount.amount{
	font-size: 16px;
	font-weight: 600;
	color:#666666;
	font-style: initial;
}

.order-total span{
    font-size: 26px !important;
    color:#45AB33;
    font-weight: 600;
}

.order-total th{
    color:#45AB33 !important;
}

.cart-empty.woocommerce-info, .woocommerce-info{
    background-color: #45AB34 !important;
} 

/*footer*/
footer ul.menu-redes {
    list-style: none;
    display: inline-flex;
    align-items: center;
}

@media (max-width: 467px){
    .woocommerce-cart table.cart td.actions .coupon .input-text {
         max-width: 100%;
        text-align: center;       
    }

    .woocommerce-page table.cart td.actions .coupon .button{
        width:100%;
    }
}

@media(min-width: 981px){
    #interesar .et_pb_column_1_2{
        width: 49.5%;
    }   

    #interesar .et_pb_column,.single-product.et_pb_gutters3 #main-content #interesar .et_pb_column{
        margin-right: 0.5%;
    } 
}

@media(max-width: 520px){
    .single-product .et_pb_wc_related_products ul.products.columns-1 li.product {
        width: 100% !important;
    }
}

.woofc-area.woofc-style-01 .woofc-area-bot .woofc-total,.woofc-area.woofc-style-01 .woofc-area-bot .woofc-action .woofc-action-inner > div a,.woofc-area.woofc-style-01 .woofc-area-bot .woofc-action .woofc-action-inner > div a:hover,.woofc-area.woofc-style-01 .woofc-area-bot .woofc-continue span{
	color:#222;
}

.full-image-slider .et_pb_slide {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.full-image-slider .et_pb_slide:first-child .et_pb_slide_image img.active {
 animation: unset !important;
}

.full-image-slider .et_pb_container {
  max-width: 100% !important;
  width: 100% !important;
  height: auto !important;
  min-height: 0 !important;
}

.full-image-slider .et_pb_slide_image img {
  max-height: none !important;
  width: 100% !important;
}

.full-image-slider .et_pb_slide_image {
  margin: 0 !important;
  padding: 0 !important;
  top: 0 !important;
  position: relative !important;
  width: 100% !important;
  display: block !important;
    -webkit-animation-name: fade !important;
    -moz-animation-name: fade !important;
    -ms-animation-name: fade !important;
    -o-animation-name: fade !important;
    animation-name: fade !important;
}

.full-image-slider .et_pb_slider_container_inner {
  position: relative;
}

.full-image-slider .et_pb_slide_description {
  position: absolute !important;
  top: 0 !important;
  bottom: 0 !important;
  left: 0 !important;
  right:  0 !important;
  padding: 0 !important;
  margin: 0 !important;
width: auto !important;
height: auto !important;
}

.full-image-slider .et_pb_slide_description .et_pb_button_wrapper,
.full-image-slider .et_pb_slide_description .et_pb_button_wrapper a,
.full-image-slider .et_pb_slide_description .et_pb_button_wrapper a:hover {
  width: 100% !important;
  height: 100% !important;
  padding: 0 !important;
  margin: 0 !important;
 color: rgba(0, 0, 0, 0) !important;  
  border: none !important;
  background: none !important;
}

.et_pb_column.et_pb_slider_fullwidth_off.full-image-slider .et_pb_slide_description .et_pb_slide_title,
.et_pb_column.et_pb_slider_fullwidth_off.full-image-slider .et_pb_slide_description .et_pb_slide_content,
.full-image-slider .et_pb_slide_description .et_pb_slide_title,
.full-image-slider .et_pb_slide_description .et_pb_slide_content {
  display: none;
}